@font-face {
    font-family: "Gllasken";
    src: url("./Gllasken-BF67ad0e06bb8a3.ttf");
}

@font-face {
    font-family: "Nothern";
    src: url("./NorthenGlitch-BF67ad0c351ddba.otf");
}

* {
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
    font-family: Gilroy;
}

html, body {
    height: 100%;
    width: 100%;
    
}

#main{
    height: 100%;
    width: 100%;
}

header{
    height: 100vh;
    width: 100%;
    /* background-color: #0d0d0d; */
    color: white;
}

header video{
    width: 100%;
    z-index: -1;
    position: absolute;
}

.top-box{
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 3vw;
    padding-top: 4vh;
}

.top-box h1{
    font-family: "Gllasken";
    font-size: 1.5rem;
    font-weight: 600;
    overflow: hidden;
}

.top-box h1 span{
    display: inline-block;
    font-family: "Gllasken";
}

.hide{
    opacity: 0;
}

.top-line{
    width: 100%;
    height: 100px;
}

svg{
    width: 100%;
    height: 100px;
}

.top-line2 {
    width: 100%;
    height: 100px;
}

.svg2 {
    width: 100%;
    height: 100px;
}

.middle{
    padding: 0vh 3vw;
}

.middle i{
    margin-right: 14vw;
}

.expand{
    opacity: 1;
}

.shrink{
    opacity: 0;
}

.middle h1{
    font-family: "Nothern";
    font-size: 6rem;
}

.middle h1 span{
    display: inline-block;
    font-family: "Nothern";
}

.quote{
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 3vh 3vw;
}

.quote h1{
    font-family: "Gllasken";
    font-size: 1.5rem;
    font-weight: 400;
    overflow: hidden;
}

.quote h1 span{
    display: inline-block;
    font-family: "Gllasken";
}

#place{
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-left: 3vw;
    padding-right: 3vw;
    width: 100%;
    margin-top: 5vh;
}

#place h3, h4{
    font-size: 2rem;
    font-weight: 600;
    font-family: "Gllasken";
    overflow: hidden;
}

#place h3 span{
    display: inline-block;
    font-family: "Gllasken";
}

#place h4 span {
    display: inline-block;
    font-family: "Gllasken";
}

#pro-pic {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100vh;
    width: 100%;
}

.img-gallery{
    width: 100%;
    height: 100%;
    position: relative;
}

img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    position: absolute;
    cursor: pointer;
    transition: transform 0.3s ease;
}


#about{
    height: 85%;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 5vh 5vw;
    background-size: cover;
}

#about h2{
    width: 62%;
    letter-spacing: -4px;
    font-size: 5rem;
    line-height: 75px;
    font-weight: 600;
}

#about .svg3{
    height: 100%;
    width: 200px;
}

#about-part2{
    width: 38%;
    height: 100%;
    padding: 5vh 5vw;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

#about-part2 h3{
    font-size: 2.5rem;
    font-weight: 600;
    font-family: "Gllasken";
}

#about-part2 p{
    font-size: 1.1rem;
    font-weight: 500;
}

#icons i{
    font-size: 2.5rem;
    padding: 2vh .5vw;
}

#work{
    height: 75%;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10vh 5vw;
    background-size: cover;
}

#work .svg5 {
    height: 100%;
    width: 200px;
}

#work1{
    width: 30%;
    height: 100%;
    display: flex;
    justify-content: space-between;
    /* border-right: 2px solid black; */
    /* padding-right: 50px; */
}

#work1 h3, i{
    font-size: 3rem;
    font-weight: 500;
    font-family: "Gllasken";
}

#work2{
    width: 70%;
    height: 100%;
    padding: 4vh 0vw;
}

.work2-part{
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.work2-part:nth-child(1) {
    /* border-bottom: 2px solid black; */
}

.work2-part .elem{
    width: 50%;
    height: 100%;
}

.work2-part .elem:nth-child(1){
    border-right: 2px solid black;
}

.work2-part .elem:nth-child(2) {
    padding-left: 5vw;
}

.elem p{
    padding-top: 10px;
    padding-right: 10px;
    font-size: 1rem;
    font-weight: 500;
}

.digitalDesign{
    width: 100%;
    height: 150%;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    flex-direction: column;
    background-color: white;
    position: relative;
}

.digitalDesign h1{
    font-family: "Gllasken";
    color: white;
    mix-blend-mode: difference;
    font-size: 14rem;
    position: absolute;
    z-index: 10;
}

.digitalDesign .row1{
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 40vh;
    width: 100%;
    /* background-color: aqua; */
    padding: 0 2vw;
}

.imageGallery{
    height: 400px;
    width: 400px;
}

.row2 {
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 40vh;
    width: 100%;
    /* background-color: red; */
    padding: 0 2vw;
}

.row3 {
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 40vh;
    width: 100%;
    /* background-color: rebeccapurple; */
    padding: 0 2vw;
}

.row1 img{
    object-fit: cover;
    height: 350px;
    width: 350px;
    filter: grayscale(100%);
    transition: filter 0.3s ease-in-out;
}

.row2 img {
    object-fit: cover;
    height: 350px;
    width: 350px;
    filter: grayscale(100%);
    transition: filter 0.3s ease-in-out;
}

.row3 img {
    object-fit: cover;
    height: 350px;
    width: 350px;
    filter: grayscale(100%);
    transition: filter 0.3s ease-in-out;
}

.text-demo{
    position: relative;
    width: max-content;
    height: max-content;
    padding: 10px;
}

.text-demo p{
    position: relative;
    font-size: 1.2rem;
}

.text-revealer{
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
}

.text-revealer:after {
    content: "";
    position: absolute;
    top: 40px;
    width: 100%;
    height: 100%;
    background-color: #fff;
}

.photoshoot{
    width: 100%;
    height: calc(120vh - 60px);
    position: relative;
}

.textBgPhH1{
    font-size: 10rem;
    z-index: -100;
    font-family: "Gllasken";
    position: absolute;
    top: 30%;
    left: 20%;
    mix-blend-mode: difference;
}

.imges{
    width: 75px;
    height: 100px;
    overflow: hidden;
    position: absolute;
    margin: 20px;
}

.imges img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.architectDesign{
    height: 100%;
    width: 100%;
    overflow: hidden;
    position: relative;
}

.archiText{
    font-size: 5rem;
    font-family: "Gllasken";
    color: #fff;
    position: absolute;
    top: 20px;
    left: 20px;
}

.container{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    transform-origin: center;
    width: 1000px;
    margin: 0 auto 2em auto;
    padding: 1em 0.5em;
    display: flex;
    justify-content: center;
}

.indicator{
    position: absolute;
    top: 0;
    left: 0;
    width: 10px;
    height: 10px;
    background-color: #fff;
    border-radius: 100%;
    transition: all 1s cubic-bezier(0.075, 0.82, 0.165, 1);
}

.gallr{
    display: flex;
    justify-content: space-around;
    width: 100%;
    overflow: hidden;
}

.gallr-item{
    display: flex;
    justify-content: center;
    align-items: center;
    flex: 0 1 20px;
    height: 400px;
    margin: 0 5px;
    background: #000;
    overflow: hidden;
    transition: flex 1s cubic-bezier(0.075, 0.82, 0.165, 1);
    position: relative;
}

.gallr-item img{
    width: 800px;
    height: 100%;
    object-fit: cover;
    transform: scale(1);
}

.interactionDesign{
    width: 100%;
    height: 100vh;
    position: relative;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.part1-Id{
    width: 50%;
    height: 100%;
    background-color: #0d0d0d;
    color: #fff;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.part2-Id {
    width: 50%;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.interactionDesign h1{
    font-size: 5rem;
    font-family: "Gllasken";
}

.interactionDesign video{
    height: 500px;
    width: 600px;
}

.testimonial{
    height: 110vh;
    width: 100%;
}

.marquee{
    position: relative;
    background-color: #0f0f0f;
    color: #eee;
    padding: 30px 0px;
    overflow: hidden;
    font-size: 2.2rem;
}

.marquee h1{
    font-weight: 600;
        font-family: "Gllasken";
        text-transform: uppercase;
}

.marquee-inner{
    display: flex;
    width: fit-content;
    flex: auto;
    flex-direction: row;
}

.marquee-part{
    display: flex;
    align-items: center;
    flex-shrink: 0;
    padding: 0 4px;
}

.marquee-part i{
    width: 60px;
    height: 80px;
    font-size: 5rem;
    margin: 0 1em;
    transform: rotate(-180deg);
    transition: all 1s cubic-bezier(0.075, 0.82, 0.165, 1);
}

.marquee-part i.active{
    transform: rotate(0deg);
    transition: all 1s cubic-bezier(0.075, 0.82, 0.165, 1);
}

.testi{
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-direction: column;
    padding: 0vh 5vw;
}

.testi-head{
    font-size: 3.5rem;
    font-family: "Gllasken";
    text-align: center;
    padding: 1vh 3vw;
    padding-top: 8vh;
}

.underline{
    background-color: #0d0d0d;
    width: 0px;
    height: 2px;
    text-align: center;
    position: relative;
    left: 36%;
    opacity: 0;
}

.p-one{
    position: relative;
    height: 100%;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    padding: 3vh 3.5vw;
}

.p-one h1{
    font-size: 2.2rem;
    font-weight: 600;
    font-family: "Gllasken";
    padding: 0 2vw;
}

.p-one h2{
    font-size: 1.2rem;
    font-style: italic;
    text-transform: lowercase;
    font-weight: 500;
    padding: 0 3vw;
}

.p-one p{
    font-size: 1.1rem;
    font-weight: 500;
}

footer{
    height: 130vh;
    width: 100%;
    background-color: #0d0d0d;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: space-between;
    color: white;
}

.card{
    height:25%;
    width: 100%;
    padding: 3.5vh 2vw;
}

.card-body{
    width: 100%;
    background-color: white;
    height: 100%;
    border: 2px solid white;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
    border-radius: .2rem;
    padding: 0vh 3vw;
    display: flex;
    align-items: center;
    justify-content: space-around;
    color: #0d0d0d;
}

.first-cate, .second-cate{
    width: 30%;
    border-right: 1px solid black;
}

.first-cate h1, .second-cate h1, .third-cate h1{
    font-size: 2rem;
    font-weight: 500;
}

.first-cate p, .second-cate p, .third-cate p {
    font-size: 1rem;
    font-weight: 500;
    font-style: italic;
}

.third-cate {
    width: 30%;
}

.details{
    width: 100%;
    height: 35%;
    display: flex;
    justify-content: space-between;
    padding: 3vh 7vw;
}

.left-text h1{
    font-size: 2.5rem;
    font-style: italic;
    font-weight: 500;
}

.left-text h2{
    font-size: 3.5rem;
    font-weight: 600;
    text-transform: uppercase;
    font-family: "Nothern";
}

.middle-text{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
}

.middle-text h3{
    font-size: 1rem;
    font-weight: 500;
}

.middle-text h2 {
    font-size: 1.5rem;
    font-weight: 700;
}

.bold-text{
    width: 100%;
    height: 35%;
    text-align: center;
    position: relative;
}

.lowestBText{
    font-size: 20rem;
    font-weight: 700;
    font-family: "Nothern";
    position: absolute;
    left: 13%;
    opacity: 0.5;
    letter-spacing: 80px;
}
